// creator  : weidu.exe (version 23100)
// argument : CHARMC.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CHARMC~

IF ~~ THEN BEGIN 0 // from:
  SAY #2031 /* ~Thank you, I am feeling a bit peckish.~ */
  IF ~~ THEN EXTERN ~SIL~ 3
END

IF ~~ THEN BEGIN 1 // from:
  SAY #2032 /* ~'Tis no more than what ye deserved. Ye are truly a naughty child. Now piss off before I paddle yer bottom!~ */
  IF ~~ THEN EXTERN ~SIL~ 4
END

IF ~~ THEN BEGIN 2 // from:
  SAY #2033 /* ~Without focus you shall never pass. To heal Jaella's mind your own must be hale. Try once again.~ */
  IF ~~ THEN EXTERN ~SIL~ 5
END

IF ~~ THEN BEGIN 3 // from:
  SAY #2034 /* ~The Hidden is the one you seek. Go to Jysstev at her estate in the Government District. She shall lead you to the Hidden. Now where's that sausage...~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #2035 /* ~Truth! Listen then, Seeker. To heal an innocent you must take the mind's path. Find the Hidden and perhaps he shall grant your boon. Travel soon ere the child and leaves thy conscience torn asunder!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #2036 /* ~I've wasted me life... where's that sausage? Are YOU still here? Get moving child! Now! Now!~ */
  IF ~~ THEN EXIT
END
